<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org" xmlns:sec="http://www.w3.org/1999/xhtml">

<head>
    <meta charset="UTF-8">
    <title>Daftar Cabang</title>
    <object th:include="fragments/fragment :: css" th:remove="tag"></object>
    <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>

<body>

<nav th:replace="fragments/fragment :: navbar('Cabang')"></nav>
<div class="container justify-content-center">
    <br>
    <div class="card m-4 p-4 cardHome">
        <div class="card-body">
            <div class="d-flex justify-content-center">
                <h2 class="txt-align"><b>Daftar Roti</b></h2>
            </div>
            <br>
            <div class="table-responsive">
                <table class="table">
                    <thead class="thead-dark">
                    <tr>
                        <th class="text-center align-middle">No</th>
                        <th class="text-center align-middle">Nama Roti</th>
                        <th class="text-center align-middle">Harga</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr th:each="roti, iterationStatus : ${listRoti}">
                        <td class="text-center align-middle" th:text="${iterationStatus.count}"></td>
                        <td class="text-center align-middle" th:text="${roti.namaRoti}"></td>
                        <td class="text-center align-middle" th:text="${roti.hargaRoti}"></td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <div>
                <div>
                    <p style="color: darkred;" th:text="${message}"></p>
                </div>
                <br>
                <div th:if="${role}=='Penjual'">
                    <a class="btn btn-primary" th:href="@{'/roti/' + ${username} + '/add/'}"> Tambah Roti </a>
                </div>
            </div>
        </div>
    </div>
    <br>
    <br>
    <a class="btn btn-primary" th:href="@{'/roti/'}"> Kembali </a>
</div>

<script th:replace="fragments/fragment :: src1"></script>
<script th:replace="fragments/fragment :: src2"></script>
<script th:replace="fragments/fragment :: src3"></script>

</body>
</html>